LibreOffice LibreOffice 6.2 SDK API Reference

List of all members
SmoketestCommandEnvironment Service Reference

`import"SmoketestCommandEnvironment.idl";`

Inheritance diagram for SmoketestCommandEnvironment:

## Additional Inherited Members
Public Member Functions inherited from XCommandEnvironment
com::sun::star::task::XInteractionHandler | getInteractionHandler ()
| returns the command's interaction handler. More...
com::sun::star::ucb::XProgressHandler | getProgressHandler ()
| returns the command's progress handler. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

The documentation for this service was generated from the following file:

- com/sun/star/deployment/test/SmoketestCommandEnvironment.idl